Jump to content
GreenSock

Search In
  • More options...
Find results that contain...
Find results in...

Savvytech

Members
  • Posts

    3
  • Joined

  • Last visited

Savvytech's Achievements

  • Week One Done
  • One Month Later

Recent Badges

0

Reputation

  1. Thanks! Thanks! Seems to be working now.
  2. Hi, Currently signed up as a greensock free member(trying out before subscribing for paid plans) After installing via npm private registry,npm outdated no longer works properly. It keeps throwing this error Error: Only tag, version, and range are supported Any advise?
  3. Hi @BrianCross , do u mind sharing on how to configure the token in .env and also reference them from .npmrc? What i tried doesn't seems to work.
×